& when (@media-common = true){
   div.hello div.hello_titulo h1{
      color: red;
      text-transform: uppercase;
      font-size: 2em;
   }
   div.hello div.hello_titulo {
      border: 2px solid #52ff62;
      display:flex;
      justify-content:center;
      align-items: center;
      width: 760px;
      height: 480px;
   }
   div.product.attribute.sku.brayan{
      color: blue;
   }
   div.carrito{
      
         color: #3b3b3b;
         text-align: justify;
         margin-top: 1rem;
         font-style: italic;
   }
   div.column.main form.form_pago_payu figure {
      max-width: 50rem;
      align-self: center;
  }
   div.column.main form.form_pago_payu {
      display: flex;
      align-content: center;
      flex-flow: column;
   }
   div.column.main form h3.titulo_h3_payu {
      text-align: center;
      text-transform: uppercase;
      margin: 4rem auto;
  }
   div.column.main form input.boton_pago_payu {
      color: #ffffff;
      min-width: 37rem ;
      min-height: 5rem;
      background: #1979c3;
      border: 1px solid #1979c3;
      max-width: 80%;
      align-self: center;
  }
  div.column.main form input.boton_pago_payu:hover{
      background: #006bb4;
      border: 1px solid #006bb4;
      color: #ffffff;
   }
/*-----------------
   codigo tabla de confirmacion de pago
----------------*/
   div.column.main div h4.titulo_tabla {
      padding: 0 6px;
      font-style: italic;
  }
  div table.tabla_checkout {
   background: aliceblue;
   font-style: italic;
   text-transform: capitalize;
}
div .boto_seguir_Comprando {
   color: #ffffff;
   min-width: 37rem;
   min-height: 5rem;
   background: #1979c3;
   border: 1px solid #1979c3;
   max-width: 80%;
   align-self: center;
}
div .boto_seguir_Comprando:hover{
background: #006bb4;
border: 1px solid #006bb4;
color: #ffffff;
}
div.column.main div h4.titulo_tabla {
   display: inline-block;
}

   }
   .media-width(@extremum, @break) when (@extremum = 'max') and (@break = @screen__s){
   
      div.hello div.hello_titulo h1{
         color: blue;
         font-size: 2.8em;
      } 
      div.column.main form input.boton_pago_payu {
         min-width: 100%;
         min-height: 6rem;
         background: #1979c3;
         border: 1px solid #1979c3;
     }
   }
   